Bug 101235 - P2P vaule not propogated to Network Config panel
P2P vaule not propogated to Network Config panel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-30 08:53 EDT by Bill Goodrich
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-02 17:39:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Goodrich 2003-07-30 08:53:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
When the Network Configuration for IUCV0 panel is displayed the point to point
partner field is empty. All other information is propogated. The value is
supplied in reposnse to questions issues during network setup. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Perform a standard install on an image with an iucv network interface
2.
3.
    

Additional info:

also true for s390x
Comment 1 Jeremy Katz 2003-07-30 12:59:51 EDT
Fixed in CVS
Comment 2 Bill Goodrich 2003-09-02 17:39:11 EDT
Verified with Beta 2. 

Note You need to log in before you can comment on or make changes to this bug.